defaultPlacement: end
enableVersioning: true
handle: staffResources
name: 'Staff Resources'
propagationMethod: all
siteSettings:
  22c9f036-d631-42f4-baff-7bdb9dc5eb9b: # Harmonia
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: null
  uid: 9a57de22-57f3-43cb-b88b-50e3492488b5
type: structure
